.menu #nav {
	height: 40px;
	width: 100%;
	background: #4c4e5a;
	background: -webkit-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -moz-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -o-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: -ms-linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	background: linear-gradient(top, #4c4e5a 0%,#2c2d33 100%);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-top: 0px;
}
#nav, #nav ul{
	list-style-type:none;
	list-style-position:inside;
	line-height:1.5em;
	top: 0px;
	background: #4c4e5a;
	padding-top: 0px;
	padding-right: 50px;
	padding-bottom: 5px;
	padding-left: 5px;
	z-index: 9999;
}

#nav a{
	display:block;
	border:0px solid #333;
	color:#fff;
	text-decoration:none;
	margin-top: 10px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}

#nav a:hover{
	color: #8fde62;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}

#nav li{
float:left;
position:relative;
}
/* Kotak Menu */
#nav ul {
	position:absolute;
	display:none;
	width:180px;
	top:1.5em;
	margin-top: 11px;
	margin-right: 10px;
}
/* End of Kotak Menu */
#nav li ul a{
	width:12em;
	height:auto;
	float:left;
}
/**** Kotak Sub Menu *****/
#nav ul ul{
	top:auto;
}	
/**** End Of Kotak Sub Menu *****/

#nav li ul ul {
	left:205px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}

.havesub {
	background-image: url(../images/nav.gif);
	background-repeat: no-repeat;
	background-position: right center;
}